/* tables */

.tableorange {
	font-size: 9pt;
	text-align: center;
	background: #ff9900;
	color: #eeeeee;
	border: 1px solid #d4d7d9;
	}

.tableorange1 {
	font-size: 9pt;
	text-align: center;
	background: #B3B3B3;
	color: #eeeeee;
	border: 1px solid #d4d7d9;
	font-weight: bold;
	}

.tableorange2 {
	color: #000000;
	font-size: 8pt;
	background: #ffcc00;
	text-align: left;
	border: solid 1px #d4d7d9;
	border-collapse: collapse;
	}

.tableorange3 {
	font-size: 8pt;
	background: #ffcc99;
	text-align: center;
	border: solid 1px #d4d7d9;
	border-collapse: collapse;
	}

.author-table {
	text-transform: uppercase;
	}

.tableG4 {
	font-size: 8pt;
	background: #dddddd;
	color: #000000;
	border: 1px solid #d4d7d9;
	text-align: justify;
	}

.table-o0 {
	font-size: 8pt;
	background: #ff9900;
	color: #000000;
	border: 1px solid iron;
	text-align: center;
	}

.table-o0B {
	font-size: 8pt;
	background: #ff9900;
	color: #000000;
	border: 1px solid iron;
	text-align: justify;
	}

.table-o1 {
	color: #eeeeee;
	font-size: 9pt;
	font-weight: bold;
	background: #666666;
	text-align: center;
	border: 1px solid #d4c4c4c;
	}

.table-o2 {
	font-size: 8pt;
	background: #ffcc00;
	color: #000000;
	border: 1px solid #d4d7d9;
	border-collapse: collapse;
	text-align: center;
	}

.tableJ1 {
	color: #black;
	font-size: 8pt;
	background: #ffcc99;
	text-align: center;
	border: solid 1px #d4d7d9;
	border-collapse: collapse;
	}

.tableJ1B {
	font-size: 8pt;
	background: #ffcc99;
	border: 1px solid iron;
	color: #black;
	text-align: justify;
	}

.tableJ2 {
	font-size: 9pt;
	background: #ffb870;
	border: 1px solid iron;
	color: #666666;
	text-align: center;
	}

.tableJ3 {
	font-size: 8pt;
	background: #ffcc00;
	color: #FF9933;
	border: 1px solid iron;
	border-collapse: collapse;
	text-align: center;
	}

.tableJ4 {
	color: #black;
	font-size: 8pt;
	background: #ffcc99;
	text-align: left;
	border: 1px solid #d4d7d9;
	border-collapse: collapse;
	}

.tableWhite {
	font-size: 0pt;
	background: #ffFFFF;
	color: #ffFFFF;
	border: Opx;
	border-collapse: collapse;
	text-align: center;
	}